i update zenworks on linux and have error
15:novell-zenworks-zmgutil###########################################
[100%]
Running Novell XTier Base preun script ...
done running Novell XTier Base preun script!
Running Novell XTier Base postun script ...
doing rpm upgrade processing
Starting novell-xregd.....done
done running Novell XTier Base postun script!
Running Novell XTier Web preun script ...
done running Novell XTier Web preun script!
Running Novell XTier Web postun script ...
doing rpm upgrade processing
Starting novell-xsrvd.....done
IMPORTANT: XTier Apache module has been upgraded, please re-start Apache
service
done running Novell XTier Web postun script!
/var/tmp/rpm-tmp.4335: line 31: syntax error near unexpected token `('
/var/tmp/rpm-tmp.4335: line 31: ` for LIBPATH in (/usr/lib/nds-modules /
usr/lib /opt/novell/eDirectory/lib/nds-modules)'
error: %postun(novell-zenworks-zmgservices-dhost-7.0.1-0) scriptlet
failed, exit status 2

please help